Status: New Start date: 21/03/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

RDA has suggested for modifications in RMMS mobile app.

Attached are the proposed modification files shared by RDA. As per my analysis few of them are caption changes and addition of 4

more columns.

RDA has requested for data validations while entering data into RMMS mobile app for specific fields.

History

#1 - 25/03/2025 12:49 PM - Venkata Suryateja Thripuraribhotla

Caption changes are completed in the Program details table and sequence has been changed as per the client suggestions.

Template has to be modified in such a way that when the sequence is changed in the column def the template has to be modified such that template

downloads as per the updated sequence.

#2 - 25/03/2025 12:49 PM - Venkata Suryateja Thripuraribhotla

- Deployed In set to Demo Environment

Files

Mobile app Mo (2).xlsx 27.6 KB 25/03/2025 Venkata Suryateja Thripuraribhotla

Proposed modifications in the RMMS App-Annex A.docx 16.4 KB 25/03/2025 Venkata Suryateja Thripuraribhotla

Proposed modifications to the Programme details table-Annex-B.docx19.8 KB 25/03/2025 Venkata Suryateja Thripuraribhotla

Template modification of Programme details.xIsx 23.3 KB 25/03/2025 Venkata Suryateja Thripuraribhotla
